BODY, HTML {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}

BODY {
	color: #33250b;
	background: url('/pic/bg.gif') repeat-y center top white;
	font: 10pt Arial;
}


form {
	margin: 0px;
	padding: 0px;
}

a img {
	border: 0px;
}

a:link, a:visited {
	color: #532503;
}
a:hover {
	color: #e97d05;
}

p {
	margin: 0px 0px 0.3em;
}

h1 {
	margin: 1em 0px 0.1em;
    color: #235d00;
	font-size: 1.5em;
	font-weight: normal;
	text-transform: uppercase;
}


#container {
	position: relative;
	width: 950px;
	/*height: 100%;*/
	padding-top: 320px;
	margin: 0px auto;
	background: url('/pic/head.jpg') no-repeat left top #f1f0ee;
}

#left {
	float: left;
	width: 240px;
	margin: 110px 0px 0px 10px;
	_margin: 110px 0px 0px 10px;
}

#main {
	margin-left: 275px;
}

#footer {
	position: relative;
	clear: both;
	width: 100%;
	height: 160px;
	background: url('/pic/footer.jpg') repeat-x left bottom;
}




img.stack {
	/*width: 185px;
	height: 182px;*/
	padding: 18px 28px 18px 6px;
	background: url('/pic/stack.jpg') no-repeat #f1f0ee;
}

#clip {
	position: absolute;
	top: 275px;
	left: 37px;
	width: 190px;
	height: 120px;
    color: #36352d;
	font: 10pt/10pt Verdana;
	font-weight:  bold;
}




.menu {
    height: 65px;
	background: url('/pic/menubg.gif') repeat-x left top #1f6a29;
}
.menu a {
	display: block;
	float: left;
	_width: 10px;
	height: 65px;
	margin: 0px 15px;
	/*_margin: 0px 11px;*/
	padding: 0px 0px 0px 6px;
	font: 10pt/10pt Arial;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.menu a .w {
	display: block;
	height: 52px;
	padding: 13px 6px 0px 0px;
}
.menu a * {
	cursor: pointer;
}
.menu a:link, .menu a:visited {
	color: white;
}
.menu a:hover, .menu a.current:link, .menu a.current:visited {
	color: #193e72;
	background: url('/pic/menuhoverbg.gif') repeat-x left top white;
}
.menu a:hover .w, .menu a.current .w {
    background: url('/pic/menuhoverright.gif') no-repeat right top;
}

.submenu{
	margin: 10px;
}
.submenu a {
	padding-left: 18px;
	margin-right: 10px;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.submenu a:link, .submenu a:visited {
	color: #193e72;
	background: url('/pic/submenuactive.gif') no-repeat left center transparent;
}
.submenu a:hover, .submenu a.current:link, .submenu a.current:visited  {
	color: #402e1c;
	background: url('/pic/submenuhover.gif') no-repeat left center transparent;
}


#cnt {
	margin: 10px;
}

#created {
	position: absolute;
	right: 20px;
	bottom: 20px;
	font-size: 0.9em;
	font-weight: bold;
	color: white;
}

#copyright {
	position: absolute;
	left: 20px;
	bottom: 20px;
	font-size: 0.9em;
	font-weight: bold;
	color: white;
}

#left .head {
	margin-left: 1em;
	color: #532503;
	font-weight: bold;
	text-transform: uppercase;
}

.menuleft {
	margin-left: 3em;
	font-weight: bold;
	font-size: 0.9em;
	text-transform: uppercase;
}
.menuleft a {
	text-decoration: none;
}
.menuleft a.current {
    color: #e97d05;
}



.works {
    float: right;
	width: 250px;
	margin: 1em 0px 0px 10px;
	text-align: right;
}

